# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = rpcbind
pkgbase = rpcbind
xdata = pkgtype=pkg
pkgver = 1.2.7-1
pkgdesc = portmap replacement which supports RPC over various protocols
url = http://rpcbind.sourceforge.net
builddate = 1723247101
packager = Tuxcore <dev@tuxcore.org>
size = 92927
arch = x86_64
license = BSD-3-Clause
replaces = portmap
backup = etc/conf.d/rpcbind
depend = glibc
depend = libtirpc
depend = systemd-libs
makedepend = systemd
